<a id="logo" href='{{ (cond (and (ne .Site.Params.landingPageURL nil) (.Site.IsMultiLingual)) .Site.Params.landingPageURL "/") }}'>

<font size="+3">  R prise en main</font>
<br>
<img src="/images/de.jpg" alt="Cours de Daniel Bonnéry et Cécile le Fillâtre">


</a>
